@charset "euc-jp";

.lnv_podcast{
margin: 0px;
padding: 0px;
background-image: url(../images/podcast/podcast_title_under.gif);
color: #ffffff;
font-size: 10px;
line-height: 16px;
text-align: center;
}
.lnv_podcast a{
color: #ffffff;
font-size: 10px;
text-decoration: none;
}
.lnv_podcast a:visited{
color: #ffffff;
font-size: 10px;
text-decoration: none;
}
.lnv_podcast a:hover{
color: #ffff00;
}

.div1{
margin: 0px;
padding: 0px 40px;
background-image: url(../images/cmn_bg_div1.gif);
background-repeat: repeat-y;
}
.div1 a{
color: #2a919a;
}
.div1 p{
margin: 0px 0px 10px;
padding: 0px;
line-height: 150%;
}
.div1 h2{
margin: 0px;
padding: 40px 0px 10px;
}
.div1 h3{
margin: 0px;
padding: 10px 0px 10px;
}
.div1 ul{
margin: 0px 0px 20px;
padding: 0px;
list-style: none;
}
.div1 li{
margin: 3px 0px;
padding: 0px 0px 0px 20px;
background-image: url(../images/podcast/arw_r.gif);
background-repeat: no-repeat;
font-size: 12px;
line-height: 16px;
}

.table1{
margin: 0px 0px 30px;
padding: 0px;
border-top: 1px solid #cccccc;
border-right: 1px solid #cccccc;
}
.table1 td{
margin: 0px;
padding: 0px 20px 0px 10px;
border-bottom: 1px solid #cccccc;
border-left: 1px solid #cccccc;
line-height: 200%;
}

p.sub_text{
margin: 0px;
padding: 5px 0px 20px;
font-size: 10px;
line-height: 125%;
}

.paging_img{
margin: 30px 0px 0px;
text-align: right;
}
.paging_img img{
margin: 0px 0px 0px 5px;
}

.div1 h2.detail{
margin: 0px;
padding: 20px 0px 0px;
line-height: 125%;
}
.div1 h2.detail a{
color: #2a919a;
text-decoration: none;
}
.div1 h2.detail a:hover{
color: #2a919a;
text-decoration: underline;
}

.div1 h3.detail{
margin: 0px;
padding: 10px 0px;
line-height: 125%;
}
.div1 h4.detail{
margin: 10px 0px;
font-weight: normal;
line-height: 15px;
}

.paging10{
float: right;
margin: 0px;
padding: 0px;
line-height: 14px;
}
.paging10 .on{
margin: 0px;
padding: 0px 3px;
background-color: #2a919a;
color: #ffffff;
line-height: 14px;
text-align: right;
}

.clear{
clear: right;
line-height: 0px;
}

.podcast_detail .date_podcast{
width: 90px;
margin: 20px 0px 10px;
padding: 0px;
background-color: #2a919a;
color: #ffffff;
line-height: 200%;
text-align: center;
}
.podcast_detail h2{
margin: 0px;
padding: 0px 10px;
background-color: #f5f5f5;
border: 1px solid #cccccc;
line-height: 30px;
}
.podcast_detail h3{
margin: 10px 0px;
padding: 0px;
color: #2a919a;
font-weight: normal;
line-height: 150%;
}
.podcast_detail a{
color: #2a919a;
text-decoration: none;
}
.podcast_detail a:hover{
color: #2a919a;
text-decoration: underline;
}

.podcast_detail p{
margin: 10px 0px;
padding: 0px;
line-height: 150%;
}
.podcast_detail .more_podcast{
margin: 10px 0px 20px;
padding: 0px;
text-align: right;
}

#path{
background-color: #0c8994;
border-left: 1px solid #CCCCCC;
border-right: 1px solid #CCCCCC;
}
#path a{
color: #FFFFFF;
font-size: 10px;
}
#path a:link{
text-decoration: none;
}
#path a:visited{
text-decoration: none;
}
#path a:hover{
text-decoration: underline;
}
#path .txt{
color: #FFFFFF;
font-size: 10px;
padding: 3px;
padding-top: 0px;
}

.rss{
margin: 0px;
padding: 3px;
border: 1px solid #34b1bc;
}
.rss td{
font-size: 10px;
}
.rss td a{
font-size: 10px;
}